.lista-prodotti {
    background-color: rgb(231, 229, 197);
    .lista {
        display:flex;
        flex-wrap: wrap;    
    }
    .prodotto {
        width:33%;
        text-align:center;        
        >div {
            background-color: rgb(247, 245, 225);
            padding:20px;
            margin:20px;
            border-radius:5px;
            border:1px solid silver;
            box-shadow: 2px 2px 5px silver;
            min-height: 180px;;
        }
        input {
            text-align:right;
        }
        .descr {
            font-weight: bold;
            text-transform: uppercase;
            padding-bottom: 10px;
        }
        .prezzo {
            padding-top:10px;
            span {
                font-family: 'Courier New', Courier, monospace;
            }
        }
        .totale {
            span {
                font-family: 'Courier New', Courier, monospace;
                font-weight: bold;
            }
        }

    }
}